Exchange an authorization code for an API key
POST /api/authorize/tokenOperation ID: exchangeAuthorizationCode.
API authentication and error conventions.
Authentication
Authentication is not declared in this specification. Follow the linked API guide for authentication requirements.
Parameters
No path, query, header or cookie parameters are declared.
Request body
Required: Yes.
application/json
Exchange an authorization code for an API key request (application/json) schema. Source for this occurrence.
Responses
Only the response statuses declared by the specification are listed below.
200
Successful response
application/json
Exchange an authorization code for an API key response 200 (application/json) schema. Source for this occurrence.
Last updated on